Subject: info request

From: [email-masked] (Joel B Gruver)
Date: 3 Nov 1994 04:11:02 -0000

Thanks to everyone that sent me info concerning hog composting. I am 
familiar with Joel Salatin's system and the Nordell system. If anyone 
knows of any other farmers using hog composting systems, I would
like to hear about them.

I am interested in hearing about mechanical and cultural cover crop 
suppression techniques. Grazing, mowing, flaming, scalding with hot 
water, undercutting, strip tilling... are some exaamples.
Joel Gruver
[email-masked]